## dlume 0.2.4

=== debian/changelog ===
dlume (0.2.4-12) unstable; urgency=low

  * debian/control
    - (Homepage): No longer at Freecode. Point to FreeBSD page.
  * debian/copyright
    - (Comment): Mark all upstream URLs invalid.
    - (Source): No longer at Freecode. Point to FreeBSD page.

 -- Jari Aalto <jari.aalto@cante.net>  Sat, 02 Mar 2013 09:11:24 +0200

dlume (0.2.4-11) unstable; urgency=high

  * debian/control
    - (Standards-Version): Update to 3.9.4.
  * debian/copyright
    - Update year.
  * debian/patches
    - (55): New. XML encode special characters on save
      (critical; Closes: #700880).

 -- Jari Aalto <jari.aalto@cante.net>  Fri, 01 Mar 2013 22:44:51 +0200

dlume (0.2.4-10) unstable; urgency=low

  * debian/control
    - (Build-Depends): Rm dpkg-dev; not needed with debhelper 9.
    - (Standards-Version): Update to 3.9.3.1.
  * debian/copyright
    - Update to format 1.0.
  * debian/dlume.desktop
    - (Encoding): Remove; UTF-8 is the default.
  * debian/docs
    - Delete; no useful files to install.
  * debian/install
    - New file.
  * debian/README.Debian
    - Delete; instruction from 2006 are no longer relevant.
  * debian/README.source
    - Delete; move text to patch 50 where it belongs.
  * debian/rules
    - Simplify all rules. Better treatment of original files (save/restore).
    - Enable all hardening flags.
    - Use DEB_*_MAINT_* variables.
  * debian/*.mk
    - (debian-vars.mk, debian.mk): Delete; no longer used.

 -- Jari Aalto <jari.aalto@cante.net>  Fri, 23 Mar 2012 03:40:16 -0400

dlume (0.2.4-9) unstable; urgency=low

  * debian/compat
    - Update to 9
  * debian/control
    - (Build-Depends): update to debhelper 9, dpkg-dev 1.16.1.
  * debian/patches
    - (50): Refresh. Fix code for gcc hardened format specifiers.
  * debian/rules
    - Use hardened CFLAGS (FTBFS; Closes: #646343).
      http://wiki.debian.org/ReleaseGoals/SecurityHardeningBuildFlags

 -- Jari Aalto <jari.aalto@cante.net>  Wed, 08 Feb 2012 15:02:33 -0500

dlume (0.2.4-8) unstable; urgency=low

  * debian/patches
    - (50): In add_edit.c, change "key_release_event" to "changed". This makes
      copy/paste work. Patch chnage thanks to Daniel Altmann
      <daniel.prvt@t-online.de>.

 -- Jari Aalto <jari.aalto@cante.net>  Sun, 22 Jan 2012 21:08:20 +0200

dlume (0.2.4-7) unstable; urgency=low

  * debian/control
    - (Build-Depends): Add automake.
    - (Standards-Version): Update to 3.9.2.
  * debian/copyright
    - Correct licence name from LGPL to GPL.
  * debian/patches
    - Convert all embedded patches into quilt (FTBFS; Closes: #643095).
  * debian/rules
    - (override_dh_auto_configure): run autoreconf -vfi to update files.
    - (override_dh_auto_clean): Clean all generated or copied of new files.

 -- Jari Aalto <jari.aalto@cante.net>  Tue, 27 Sep 2011 10:45:55 +0300

dlume (0.2.4-6) unstable; urgency=low

  * debian/control
    - (Build-Depends): Update to debhelper 8.
    - (Depends): Add ${misc:Depends}.
    - (Homepage): Move to own field (Closes: 615448).
    - (Standards-Version): Update to 3.9.1.
    - (Vcs-*): New.
  * debian/compat
    - Update to 8.
  * debian/copyright
    - update to DEP5 format.
  * debian/debian-vars.mk
    - Update.
  * debian/dirs
    - Remove. Not used.
  * debian/menu
    - (section): Update "Apps/Text" to "Applications/Data Management".
  * debian/README.Debian
    - Cleanup whitespace.
  * debian/rules
    - Rewrite to use dh(1).
    - (override_dh_auto_install): Exclude from install files NEWS, README and
      TODO which contains nothing more than what is not already in debian/control.
  * debian/source/format
    - New file. Use "3.0 (quilt)".
  * debian/watch
    - New file.

 -- Jari Aalto <jari.aalto@cante.net>  Sat, 09 Apr 2011 16:56:14 +0300

dlume (0.2.4-5) unstable; urgency=low

  * Moved /usr/share/xsessions/dlume.desktop
    to /usr/share/applications/dlume.desktop
  * New feature: Use pure GTK+ dialog to display error messages.

 -- Jari Aalto <jari.aalto@cante.net>  Fri, 22 Dec 2006 09:54:07 +0200

dlume (0.2.4-4) unstable; urgency=low

  * New maintainer. (ITA; Closes: #391423)
  * src/add_edit.c: () Check existing entry before adding (Closes: #268468).
  * src/data.h: Added 200+ to fields instead of 15 character.
    (Closes: #326464).
  * Added swedish translation, patch from BTS. (Closes: #350331).
  * repackaged from scratch. Removed cdbs and used dh_make.
  * debian/copyright: New template. Credit previous packager.
  * debian/README.Debian: Announce configuration directory change.
  * debian/control: (Build-Depends): added dpatch
  * debian/rules: added dpatch
  * debian/dlume.desktop: Added.
  * New feature: Added /usr/share/picmap/dlume.xpm icon
  * New feature: Only one dlume process can be running at a time.
  * New feature: The XML database is now written using utf-8 encoding.
  * New feature: Changed configuration directory from ~/.clay to ~/.dlume

 -- Jari Aalto <jari.aalto@cante.net>  Sun,  5 Nov 2006 16:50:57 +0200

dlume (0.2.4-3) unstable; urgency=low

  * QA upload. (ACK NMU; Closes: #268800)
  * Set maintainer to QA Group; Orphaned: #391423
  * Conforms with latest Standards Version 3.7.2

 -- Michael Ablassmeier <abi@debian.org>  Thu, 19 Oct 2006 09:23:52 +0200

dlume (0.2.4-2) unstable; urgency=low

  * Updated policy version.
  * New maintainer's address.

 -- David Moreno Garza <damog@debian.org>  Sun,  4 Sep 2005 23:04:37 -0500

dlume (0.2.4-1) unstable; urgency=low

  * New upstream release.
  * Segfault in export function fixed by release (Closes: #258739)

 -- David Moreno Garza <damog@damog.net>  Mon, 26 Jul 2004 23:23:27 -0500

dlume (0.2.2a-1) unstable; urgency=low

  * Initial Release (Closes: #255966).

 -- David Moreno Garza <damog@damog.net>  Fri, 25 Jun 2004 14:39:45 -0500
