=== debian/control ===
Source: dlume
Section: utils
Priority: optional
Maintainer: Jari Aalto <jari.aalto@cante.net>
Build-Depends: debhelper (>= 9), autotools-dev, automake, pkg-config, libgtk2.0-dev, libxml2-dev
Standards-Version: 3.9.4
Vcs-Browser: http://git.debian.org/?p=collab-maint/dlume.git
Vcs-Git: git://git.debian.org/git/collab-maint/dlume.git
Homepage: http://www.freebsd.org/cgi/cvsweb.cgi/ports/deskutils/dlume

Package: dlume
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: simple and easy to use addressbook (GTK+)
 Dlume is a simple, gtk2-based addressbook. You can easily add, edit
 and delete records to/from an XML-format database. The Quick-search
 feature allows you find required entry in comfortable way. Export to
 CSV and HTML formats is also available. Interface design was borrowed
 and improved from Paddress <http://paddress.sourceforge.net>.
